body {
  padding: 0;
  margin: 0;
}

a {
  width: 100%;
  height: 100%;
}

button {
  font-family: "Muli", sans-serif;
  -webkit-transition: 0.15s all ease-in-out;
  -o-transition: 0.15s all ease-in-out;
  transition: 0.15s all ease-in-out;
  cursor: pointer;
}

.all {
  padding: 30px 0;
  margin: 0 auto;
  width: 90%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.buttons {
  width: 80%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.one {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.circle {
  width: 100px;
  height: 100px;
  border: none;
  border-radius: 100px;
  background: #0069eb;
  color: #fff;
  font-size: 16px;
}

.round {
  background: #0069eb;
  border-radius: 30px;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.curve {
  background: #0069eb;
  color: #fff;
  border-radius: 6px;
  border: none;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.square {
  background: #0069eb;
  color: #fff;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.circle-grad {
  width: 100px;
  height: 100px;
  background: -webkit-radial-gradient(
    center,
    ellipse cover,
    #f7f7f7 0%,
    #bababa 100%
  );
  background: -webkit-radial-gradient(center, ellipse, #666 20%, #333 100%);
  background: -o-radial-gradient(center, ellipse, #666 20%, #333 100%);
  background: radial-gradient(ellipse at center, #666 20%, #333 100%);
  color: #fff;
  border: none;
  border-radius: 100px;
  font-size: 16px;
}

.round-grad {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#57ff03),
    to(#0dc700)
  );
  background-image: -webkit-linear-gradient(top, #57ff03, #0dc700);
  background-image: -o-linear-gradient(top, #57ff03, #0dc700);
  background-image: linear-gradient(to bottom, #57ff03, #0dc700);
  color: #fff;
  border: none;
  border-radius: 30px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.curve-grad {
  background: #f2f6f8;
  background: -webkit-linear-gradient(
    top,
    #f2f6f8 0%,
    #d8e1e7 50%,
    #b5c6d0 51%,
    #e0eff9 100%
  );
  color: #333;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.square-grad {
  background: #cb60b3;
  background: -webkit-linear-gradient(
    top,
    #cb60b3 0%,
    #c146a1 50%,
    #a80077 51%,
    #db36a4 100%
  );
  color: #fff;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.circle-stroke {
  width: 100px;
  height: 100px;
  background: none;
  color: #333;
  border: 1px solid #333;
  border-radius: 100px;
  font-size: 16px;
}

.round-stroke {
  background: none;
  color: #0dc700;
  border: 1px solid #0dc700;
  border-radius: 30px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.curve-stroke {
  background: none;
  color: #333;
  border: 1px solid #333;
  border-radius: 6px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.square-stroke {
  background: none;
  color: #db36a4;
  border: 1px solid #db36a4;
  border-radius: 0px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}

.circle-shadow {
  width: 100px;
  height: 100px;
  border: 4px solid #fff;
  background: #fff;
  border-radius: 100px;
  background: -webkit-radial-gradient(
    center,
    ellipse cover,
    #bbb 60%,
    #111 100%
  );
  background: -webkit-radial-gradient(center, ellipse, #ddd 55%, #bbb 70%);
  background: -o-radial-gradient(center, ellipse, #ddd 55%, #bbb 70%);
  background: radial-gradient(ellipse at center, #ddd 55%, #bbb 70%);
  color: #555;
  font-size: 16px;
  -webkit-box-shadow: 0px 0px 40px rgba(3, 3, 3, 0.2);
  box-shadow: 0px 0px 40px rgba(3, 3, 3, 0.2);
}

.round-shadow {
  background: #0069eb;
  border-radius: 30px;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}

.curve-shadow {
  background: #0069eb;
  color: #fff;
  border-radius: 6px;
  border: none;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
  -webkit-box-shadow: 0px 4px 0px #0091eb;
  box-shadow: 0px 4px 0px #0091eb;
}

.square-shadow {
  background: #0069eb;
  color: #fff;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
  -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

.circle-icon {
  width: 100px;
  height: 100px;
  border: none;
  border-radius: 100px;
  background: #0069eb;
  color: #fff;
  font-size: 16px;
}

.circle-icon i {
  font-size: 32px;
}

.round-icon {
  background: #0069eb;
  border-radius: 30px;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 15px 30px;
  text-decoration: none;
}
.round-icon .vl {
  width: 1px;
  border-right: 1px solid #fff;
  height: 16px;
  margin: 0 0 0 10px;
}
.round-icon i {
  font-size: 16px;
  padding-left: 10px;
  vertical-align: baseline;
}

.curve-icon {
  background: #0069eb;
  color: #fff;
  border-radius: 6px;
  border: none;
  font-size: 16px;
  padding: 15px 25px;
  text-decoration: none;
}
.curve-icon i {
  font-size: 14px;
  vertical-align: middle;
  padding-left: 10px;
}

.square-icon {
  background: #0069eb;
  color: #fff;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  padding: 15px 25px;
  text-decoration: none;
}

.square-icon i {
  font-size: 16px;
  vertical-align: baseline;
  padding-left: 11px;
}
